Subject: bug#49278: [External] : bug#49278: 28.0.50; Lisp Mode is for Common Lisp

From: Jean Louis <[email-masked]>
Date: Mon, 27 Sep 2021 17:48:06 +0300

* João Távora <[email-masked]> [2021-09-25 12:05]:
> Drew Adams <[email-masked]> writes:
> 
> > I would just say "some Lisps, such as Common Lisp".
> 
> Since lisp-mode doesn't work for any Lisp other than Common Lisp, that
> would be misleading.  People'll use it for their XYZ Lisp flavor, and
> it'll break.

I did not know it does not work. I could test `newlisp' and `pil' or
PicoLisp if I remember well under Lisp mode. Those are not Common
Lisp. 

Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/